Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 16:01:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

I have experienced something not good from your side with my last order with you. Being a loyal customer and have made made several online and offline deals with you so far,  it was disappointing to be in this situation. 

Issue 1:

I have ordered some clothing last weekend and it showed that time that I will get my products within Sunday, but now we already passed Monday and yet I didn't get my products.

Issue 2:

I was really happy when i got 1000 Sukrans from you as a gift for my relationship with you. I was about to use it Yesterday, after adding products to cart and looking for the Sukrans I have found it disappeared from my account. It was really a sad moment for me, especially when you didn't mention that the guven Sukrans are valid for a particular time period. 

I would like you to look at this problems that I'm in, and have a fair solution that resembles the continuing relationship between us. 

Regards, 
Abdul Latheef https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3551988